{
	"name": "weather-station",
	"version": "1.0.0",
	"type": "module",
	"main": "index.mjs",
	"scripts": {
		"start": "node src/server.mjs"
	},
	"dependencies": {
		"@scalar/express-api-reference": "^0.10.4",
		"@ztimson/utils": "^0.29.5",
		"adm-zip": "^0.5.17",
		"better-sqlite3": "^12.11.1",
		"cheerio": "^1.2.0",
		"dotenv": "^16.3.1",
		"express": "^4.18.2",
		"yaml": "^2.9.0"
	}
}
